RubyGems Navigation menu

treetagger-ruby 0.1.1

This package contains a simple wrapper for the TreeTagger, a POS tagger based on decision trees and developed by Helmut Schmid at IMS in Stuttgart, Germany. You should have the TreeTagger with all library files installed on your machine in order to use this wrapper.

Versions:

  1. 0.1.1 - December 9, 2014 (12.5 KB)
  2. 0.1.0 - February 14, 2012 (11.5 KB)
  3. 0.0.1 - December 18, 2011 (6.5 KB)
  4. 0.0.1.prealpha - December 2, 2011 (4.5 KB)

Authors:

  • Andrei Beliankou

Owners:

9183f2f97a2f44594196cab39cbe5928

Total downloads 2,634

For this version 101

Required Ruby Version: >= 1.8.7

Licenses:

N/A

Gemfile:
gem 'treetagger-ruby', '~> 0.1.1' = Copy to clipboard Copied!

install:
gem install treetagger-ruby = Copy to clipboard Copied!

Links: